Subject: New Reply Received - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 15 Dec 2022 09:10:33 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">I already informed you several times, that items was not delivered due to delayed and rudeness of your courier. <div dir="auto"><br></div>
<div dir="auto">Again for the last time process my refund because I don't have the items last time I talked to your call center the items are in your warehouse.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Rona Oliva</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 15 Dec 2022, 11:10 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rona,</div>
<div><br></div>
<div dir="ltr">Thank you for contacting us.<br> <br>We sincerely apologies for the inconvenience caused to you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that as per the return tracking driver is out for pickup. You will receive a call from courier before return collection.</div>
<div><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. <br><br>Feel free to get in touch with us for further assistance.<br><br>Thank you<br>Babyshop Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5428834